@charset "utf-8";

/*==============================================

	people

==============================================*/
#mv_video {
	padding: 0 20px;
	height: 100%;
	overflow: hidden;
	border-radius: 5px;
}
#mv_video video {
	width: 100%;
	border-radius: 10px;
	overflow: hidden;
	aspect-ratio: 1326 / 683;
	object-fit: cover;
	object-position: center;
}
main .mv {
	position: relative;
	/* height: 100vh; */
	padding-top: 100px;
}
main .mv:before {
	content: '';
	position: absolute;
	top: 95px;
	width: calc(100% - 60px);
	height: 1px;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.5);
	margin: auto;
}

main .mv {
    position: relative;
    /* min-height: 780px; */
}
main .mv > picture {
    display: block;
}
main .mv > picture img {
    width: 100%;
}
main .mv .mv_inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

main .mv .subtitle img {
	display: inline-block;
}
main .mv .title {
	color: #fff;
	font-size: 1.4rem;
	padding-left: 100px;
	margin-top: 20px;
	line-height: 2em;
	/* letter-spacing: 4px; */
}
main .mv .title span {
	color: #fff;
	font-size: 1.4rem;
	margin-top: 12px;
	letter-spacing: 2px;
	display:block;
}
main .mv .subtitle {
	margin-left: 100px;
}

.people_list {
	display: flex;
	flex-wrap: wrap;
	gap: 50px 40px;
	max-width: 1140px;
	padding: 0 20px;
	margin: 100px auto 120px;
}
.people_list > .people_entry {
	width: calc((100% - 40px*2) / 3);
}
.people_list > .people_entry .img img {
	border-radius: 5px;
	width: 100%;
	filter: grayscale(1);
	transition: all .5s;
}
.people_list > .people_entry a:hover {
	opacity: 1;
}
.people_list > .people_entry:hover .img img {
	filter: grayscale(0);
}
.people_list > .people_entry .box {
	padding: 15px 0 0;
}
.people_list > .people_entry .box .status {
	font-size: 1.3rem;
	color: var(--dark-green);
	/* margin-bottom: 10px; */
}
.people_list > .people_entry .box .status span {
	font-size: 1.3rem;
	color: var(--dark-green);
	border: 1px solid;
	padding: 2px 15px 3px;
	margin: 5px 5px 5px 0;
	font-size: 1.3rem;
	border-radius: 20px;
	display: inline-block;
}
.people_list > .people_entry .box .name {
	font-size: 2rem;
	color: var(--dark-green);
	padding: 10px 0;
	background-image: url(../../common/img/arrow_g.svg);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 18px;
	border-bottom: 1px solid var(--line-gray);
	letter-spacing: 2px;
}

.people_detail {
	overflow-y: visible;
	overflow-x: hidden; /* fallback */
	overflow-x: clip;
}
.people_detail .child_hero {
	max-width: 1140px;
	padding: 170px 20px 0;
	margin: 0 auto 60px;
}
.people_detail .child_hero h1 {
	color: var(--dark-green);
	font-size: 1.4rem;
	margin-top: 10px;
}
.people_detail .main_content .inner {
	display: flex;
	align-items: flex-start;
	max-width: 1140px;
	padding: 0 20px 120px;
	position: relative;
	margin: 0 auto;
}
.people_detail .main_content .inner .img {
	position: sticky;
	top: 100px;
	width: 405px;
}
.people_detail .main_content .inner .img img {
	border-radius: 5px;
}
.people_detail .main_content .inner .exp {
	width: calc(100% - 405px);
	padding-left: 80px;
}
.people_detail .main_content .inner .exp img {
	border-radius: 5px;
}

.people_detail .main_content .inner .exp .name {
	font-size: 2rem;
	color: var(--dark-green);
	letter-spacing: 2px;
	margin-bottom: 10px;
}
.people_detail .main_content .inner .exp .name span {
	font-size: 1.3rem;
	color: inherit;
	margin-left: 10px;
}

.people_detail .main_content .inner .exp .status {
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	gap: 5px 6px;
}
.people_detail .main_content .inner .exp .status span {
	font-size: 1.4rem;
	color: var(--dark-green);
	border: 1px solid;
	padding: 2px 15px 3px;
	/* margin: 5px 5px 5px 0; */
	font-size: 1.4rem;
	border-radius: 20px;
	display: inline-block;
}
.people_detail .main_content .inner .exp h3 {
	color: var(--dark-green);
	font-size: 2rem;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
.people_detail .main_content .inner .exp h4 {
	color: var(--dark-green);
	font-size: 1.6rem;
	margin-bottom: 10px;
	letter-spacing: 2px;
	margin-top: 30px;
}
.people_detail .main_content .inner .exp hr {
	width: 100vw;
}

.people_detail .main_content .btn.btn_video {
	margin-top: 40px;
}
.people_detail .main_content .btn.btn_video a {
	background-image: none;
	position: relative;
	background-color: transparent;
	border: 1px solid;
}
.people_detail .main_content .btn.btn_video a:after {
	content: none;
}
.people_detail .main_content .btn.btn_video a i{
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	font-size: 1.8rem;
	color: inherit;
	margin: auto;
	height: 18px;
}
@media only screen and (max-width: 768px) {


	main .mv:before {
		width: calc(100% - 40px);
		top: 77px;
	}
	main .mv .mv_inner {
		padding: 0 30px;
		padding-right: 20px;
	}
	main .mv .subtitle {
		margin-right: 0;
		text-align: left;
		margin-left: 0;
	}
	main .mv .title {
		padding-right: 0;
		text-align: left;
		font-size: 2.5rem;
		margin-top: 20px;
		padding-left: 0;
	}

	#mv_video {
		padding: 0 10px;
	}
	#mv_video video {
		aspect-ratio: 1 / 1;
		object-fit: cover;
		object-position: center center;
	}

	main .mv .mv_inner {
		position: static;
		width: 100%;
		padding: 0 20px;
		transform: translate(0);
		margin-top: 50px;
	}
	main .mv .title {
		font-size: 1.3rem;
		color: var(--dark-green);
		margin-top: 5px;
	}

	main .mv {
		min-height: unset;
	}

	
	.child_hero > picture:before {
		opacity: 0;
	}
	main .child_hero .inner {
		padding: 0 20px;
	}
	.people_list {
		padding: 0 40px;
		margin-top: 40px;
		gap: 60px;
	}
	.people_list > .people_entry {
		width: 100%;
	}
	.people_list > .people_entry .img img {
		filter: grayscale(0);
	}

	
	.people_detail .child_hero {
		margin-bottom: 40px;
		padding-top: 125px;
	}
	.people_detail .main_content .inner {
		flex-direction: column;
		padding-bottom: 50px;
	}
	.people_detail .main_content .inner .img {
		position: static;
		width: 100%;
	}
	.people_detail .main_content .inner .exp {
		width: 100%;
		padding-left: 0;
		margin-top: 30px;
	}
	.people_detail .people_list {
		margin-top: 60px;
	}

}

